import '@testing-library/jest-dom';
import 'whatwg-fetch';
import {
  screen,
  within,
  /* eslint-enable import/named */
} from '../../../utils/test-utils';

/**
 * Helper function
 * @returns creativesScreen
 */
export async function getCreativesScreen() {
  const creativesScreen = within(
    await screen.findByTestId(
      'cap-wrapper',
      {},
      { timeout: 5000, interval: 250 },
    ),
  );
  return creativesScreen;
}

